IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HAKEDISTUTAR' AND SYSOBJECTS.name = 'TDRAMELIYATPAKETDETAY')
ALTER TABLE dbo.[TDRAMELIYATPAKETDETAY] ADD HAKEDISTUTAR [float] NOT NULL CONSTRAINT [DF_TDRAMELIYATPAKETDETAY_HAKEDISTUTAR] DEFAULT (0)

GO









